#breadcrumbv2 {position: relative;z-index: 51;margin: 9px auto 0;padding-left: 30px;}
.main_brnd{
	width: 100%;
	background:transparent url(./_i/bgbrending.jpg) center top repeat-x;
	height:282px;
	cursor:pointer;
	display:none;
}
.top_brnd{
    width: 1920px;
    text-align: center;
    background: url(./_i/brnd_xm_center.jpg) center top no-repeat;
    color: #fff;
    display: block;
    top: 0;
    height: 100px;
    position: fixed;
    left: 50%;
    margin-left: -960px;
    background-color: #C4E4EF;
}
.top_brnd img {position: relative;top:10px;}
.top_brnd a{color: #fff}
.top_brnd span{position: relative;top:-40px;}
h2{font-size: 2.5em;/*margin-bottom: -8px;*/}
/*h3{color: rgb(115,204,204);margin-top: 10px;margin-bottom: -10px;}*/

.block_top_brnd {float: left;}
.brnd_clear {clear: both;}
.block_top_brnd ul{margin-left: 10px;font-size: 0.75em} 
.block_top_brnd ul li {margin-top: 10px;}
.special_brnd {margin-left: -25px;}

.middle-brnd{
	width: 100%;
	height: 1080px;
	position: absolute;
	top: -100px !important;
	z-index:0;
	overflow:hidden;
}

.left-middle-brnd{
	position:absolute;
	left:50%;
	margin-left:-979px;
	/*width: 271px;*/
	height: 100%;
top: 100px;
}
.right-middle-brnd{
	position:absolute;
	right:50%;
	margin-right:-942px;
/*	width: 260px;*/
	height: 100%;
top: 100px;

}
.point_brnd{
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	/*padding:5px 0;*/
	position: relative;
	z-index: 3;
	font-size: 103%;
	font-weight: bold;
	/*margin-top: 5px;*/
	z-index: 50;
padding-left: 19px;
}

.middle-brnd a {
	color: #000;
	text-decoration: none;
}
.middle-brnd a:visited {
	color: #000;
	text-decoration: none;
}
.new_top_brnd{
	text-align: right;
	margin-top: -20px;
}
.sub-middle-brnd{
	max-width: 1500px;
	min-width:960px;
	height: 100%;
	margin: 0 auto;
}

/*@media screen and (max-width: 1320px) {
	.middle-brnd{
		display: none;
	}
}*/
#header-wrapper{
	 top: auto;
}
.link_main_brnd{
	overflow:hidden;
}
.point_brnd a{
	overflow:hidden;
	display:block;

}
/*.top_banners__wrap{
	width:975px;
	left:50%;
	margin-left:-487px;
}*/